<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ needs to access this path to continue. Click Allow to continue.</key>
	<string>%@ को जारी रखने के लिए इस पथ तक पहुँच की आवश्यकता है। जारी रखने के लिए अनुमति दें पर क्लिक करें।</string>
	<key>Allow</key>
	<string>अनुमति दें</string>
	<key>Allow Access</key>
	<string>ऐक्सेस की अनुमति दें</string>
</dict>
</plist>
